﻿body{margin:0;}
#icon_explain{
	position:fixed;
	background:#FFC;
	border:1px solid #FC3;
	display:none;
	z-index:99;
}
.xs{
	width:932px;
	margin-left:auto;
	margin-right:auto;
}
.TopButton{background:#FFF;z-index:999;}
.TopButton > .TB1{
	position:absolute;
	background:url(../images/bt_0323_03.png) #FFF;
	width:233px;
	height:43px;
	cursor:pointer;
}
.TopButton > .TB2{
	position:absolute;
	background:url(../images/bt_0323_04.png) #FFF;
	width:233px;
	height:43px;
	margin-left:233px;
	cursor:pointer;
}
.TopButton > .TB3{
	position:absolute;
	background:url(../images/bt_0323_05.png) #FFF;
	width:233px;
	height:43px;
	margin-left:466px;
	cursor:pointer;
}
.TopButton > .TB4{
	position:absolute;
	background:url(../images/bt_0323_06.png) #FFF;
	width:233px;
	height:43px;
	margin-left:699px;
	cursor:pointer;
}

.VTB1{
	margin-top:50px;
	padding-left:10px;
	padding-right:10px;
	font-size:12px;
	border-bottom:3px groove #CCC;
	padding-bottom:20px;
	padding-top:5px;
}
.VTB2{
	padding-left:10px;
	padding-right:10px;
	font-size:12px;
	border-bottom:3px groove #CCC;
	padding-bottom:20px;
	padding-top:5px;
}
.VTB3{
	padding-left:10px;
	padding-right:10px;
	font-size:12px;
	border-bottom:3px groove #CCC;
	padding-bottom:20px;
	padding-top:5px;
}
.VTB4{
	padding-left:10px;
	padding-right:10px;
	font-size:12px;
	padding-bottom:20px;
	padding-top:5px;
}

.VTB1 table td{
	border:1px solid #999;
	height:48px;
	line-height:48px;
	text-align:center;
}
.VTB1 table td div{
	height:18px;
	line-height:18px;
}
.VTB1 table .vtr td{
	border-bottom:0px solid #999;
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
	height:24px;
	line-height:24px;
	text-align:center;
	font-weight:bold;
}
.VTB1 table .vtr td img{
	position:absolute;
	margin-top:5px;
}


.VTB2 table td{
	border:1px solid #999;
	height:48px;
	line-height:48px;
	text-align:center;
}
.VTB2 table td div{
	height:18px;
	line-height:18px;
}
.VTB2 table .vtr td{
	border-bottom:0px solid #999;
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
	height:24px;
	line-height:24px;
	text-align:center;
	font-weight:bold;
}
.VTB2 table .vtr td img{
	position:absolute;
	margin-top:5px;
}

.VTB3 table td{
	border:1px solid #999;
	height:48px;
	line-height:48px;
	text-align:center;
}
.VTB3 table td div{
	height:18px;
	line-height:18px;
}
.VTB3 table .vtr td{
	border-bottom:0px solid #999;
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
	height:24px;
	line-height:24px;
	text-align:center;
	font-weight:bold;
}
.VTB3 table .vtr td img{
	position:absolute;
	margin-top:5px;
}

.VTB3 table td{
	border:1px solid #999;
	height:48px;
	line-height:48px;
	text-align:center;
}
.VTB3 table td div{
	height:18px;
	line-height:18px;
}
.VTB3 table .vtr td{
	border-bottom:0px solid #999;
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
	height:24px;
	line-height:24px;
	text-align:center;
	font-weight:bold;
}
.VTB3 table .vtr td img{
	position:absolute;
	margin-top:5px;
}

.yahoo1{
	position:absolute;
}
.yahoo2{
	position:absolute;
	margin-top:-5px;
}

.yahoo3{
	position:absolute;
}
.color999{
	color:#999;;
}
.colorF00{
	color:#F00;
}
.color09F{
	color:#09F;
}

.ViewS1{
	position:absolute;border:1px solid #0CF;padding:2px;background:#FFF;height:600px; margin-top:-200px; margin-left:120px; display:none;
}
.ViewS2{
	position:absolute;border:1px solid #0CF;padding:2px;background:#FFF;height:600px; margin-top:-200px; margin-left:120px; display:none;
}
.ViewS3{
	position:absolute;border:1px solid #0CF;padding:2px;background:#FFF;height:600px; margin-top:-200px; margin-left:120px; display:none;
}

